
QGIS Application - Bug report #2289

Category in debian/qgis.desktop is Education instead of Science

2009-12-16 09:27 PM - artfwo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12349

Description

The desktop category in debian/qgis.desktop is "Education" instead of "Science", so the application launcher is present in "Educational"

menu, but should be in "Scientific" menu instead. Please fix!

According to http://standards.freedesktop.org/menu-spec/latest/apa.html the categories could (and probably should) be:

Categories=Qt;Education;Science;Geography

(in such an order)

Associated revisions

Revision b8488099 - 2009-12-19 05:36 PM - Jürgen Fischer

fix #2289

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12521 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 0a542432 - 2009-12-19 05:36 PM - Jürgen Fischer

fix #2289

git-svn-id: http://svn.osgeo.org/qgis/trunk@12521 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-19 08:37 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:0a542432 (SVN r12522).

2025-04-27 1/1

http://standards.freedesktop.org/menu-spec/latest/apa.html
http://svn.osgeo.org/qgis/trunk/qgis@12521
http://svn.osgeo.org/qgis/trunk@12521

